/*style.css
 S. Pichard 01.2025
 V 25.01
*/
/* RWD exists */


/*__________ //   Portion RWD   \\ __________*/

/* For mobile phones: */
[class*="col-"]
{
	width: 100%;
}

/* If the screen size is 768px wide or less */
@media only screen and (max-width: 768px)
{
  body
  {
  	font-size: 80%;
  }
  .icone
  {
  	width: 44%;
  }
}
/* If the screen size is 769px wide or more */
@media only screen and (min-width: 769px)
{
/* For desktop: */
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}

  body
  {
  	font-size: 100%;
  }
  .icone
  {
  	width: 16%;
  }
}
/*______________________________________ // Fin RWD  \\ __________________________________________*/
